p {
  margin: 0;
  padding-top: 0;
  padding-right: 0;
  padding-bottom: 0;
  padding-left: 0;
  text-indent: 0;
  text-align: left;
  line-height: normal;
  font-family: 'Times New Roman';
  font-size: 12pt;
  font-weight: normal;
  font-style: normal;
  text-decoration: none;
  text-transform: none;
}
map > area {
  outline: none;
}
table.align-c {
  margin: 0 auto;
}
table.align-r {
  margin: 0 0 0 auto;
}
img {
  border: none;
}
.float-pos-l {
  float: left;
}
.float-pos-r {
  float: right;
}
.ts0 {
  font-family: 'Segoe UI';
  font-size: 14pt;
  color: White;
}
.ts1 {
  font-family: 'Segoe UI';
  font-size: 13pt;
  font-weight: bold;
}
.ts2 {
  font-family: 'Segoe UI';
}
.ts3 {
  font-family: 'Segoe UI';
  font-style: italic;
}
.ts4 {
  font-family: 'Segoe UI';
  color: #7f7f7f;
}
.ts5 {
  font-family: 'Segoe UI';
}
.ts6 {
  font-family: 'Segoe UI';
  color: White;
}
.ts7 {
  font-family: Calibri;
  font-weight: bold;
  text-decoration: underline;
  color: Black;
}
.ts8 {
  font-family: Calibri;
  font-weight: bold;
  color: Black;
}
.ts9 {
  font-family: Calibri;
  color: Black;
}
.ts10 {
  font-family: Calibri;
  color: Black;
}
.ts11 {
  font-family: Calibri;
  font-weight: bold;
  color: Black;
}
.ts12 {
  font-family: Calibri;
  font-style: italic;
  color: Black;
}
.ts13 {
  font-family: Calibri;
}
.ts14 {
  font-family: 'Segoe UI';
  font-size: 14pt;
  font-weight: bold;
}
.ts15 {
  font-family: 'Segoe UI';
  font-weight: bold;
}
.ts16 {
  font-family: 'Segoe UI';
  font-style: italic;
}
.ts17 {
  font-family: 'Segoe UI';
  color: Red;
}
.ts18 {
  font-family: 'Segoe UI';
  font-weight: bold;
  color: #c0504d;
}
.ts19 {
  font-size: 12pt;
}
.ts20 {
  font-family: Tahoma;
}
.ts21 {
  font-family: 'Segoe UI';
  color: #27405e;
}
.hs0 {
  font-family: 'Segoe UI';
  text-decoration: none;
  color: White;
}
.hs1 {
  font-family: 'Segoe UI';
  text-decoration: underline;
  color: Blue;
}
.ps0 {
  text-align: right;
  font-size: 10pt;
}
.ps1 {
  text-align: right;
}
.ps2 {
  font-size: 11pt;
}
.ps3 {
  font-size: 8pt;
}
.ps4 {
  text-align: center;
}
.ps5 {
  text-align: center;
  font-size: 10pt;
}
.ps6 {
  text-align: center;
  line-height: 1.06666666666667;
}
.ps7 {
  line-height: 1.06666666666667;
}
.ps8 {
  line-height: 1.06666666666667;
  font-size: 11pt;
}
.ps9 {
  text-align: justify;
  font-size: 11pt;
}
.ps10 {
  padding-left: 1.27cm;
  text-indent: -0.64cm;
  font-size: 11pt;
}
.ps11 {
  padding-left: 35.25pt;
}
.ps12 {
  padding-left: 35.25pt;
  font-size: 11pt;
}
.ps13 {
  padding-left: 171pt;
  text-indent: -171pt;
  font-size: 11pt;
}
.ps14 {
  padding-left: 220.5pt;
  text-indent: -171pt;
  font-size: 11pt;
}
.ps15 {
  padding-left: 73.5pt;
  font-size: 11pt;
}
.ps16 {
  padding-left: -1.5pt;
  font-size: 11pt;
}
.ps17 {
  text-align: center;
  font-size: 11pt;
}
.ps18 {
  padding-left: 36.75pt;
  font-size: 11pt;
}
.ps19 {
  padding-left: -1.5pt;
}
.ps20 {
  padding-bottom: 0.5cm;
  padding-left: 1.27cm;
  text-indent: -0.64cm;
  font-size: 11pt;
}
.block0 {
  padding: 10px 0 10px 0;
}
.block1 {
  padding: 0 0 0 73.5pt;
}
.hline0 {
  width: 100%;
  height: 1px;
  margin: 8px auto;
  background-color: Silver;
  border-style: none;
}
.tbl0 {
  width: 100%;
  border-collapse: collapse;
  border-style: none;
}
.tbl0 > tbody > tr.row0 {
  border-style: none;
}
.tbl0 > tbody > tr > td.cell0 {
  width: 770px;
  vertical-align: middle;
  border-style: none;
}
.tbl0 > tbody > tr > td.cell1 {
  width: 394px;
  vertical-align: top;
  border-style: none;
}
.tbl0 > tbody > tr > td.cell2 {
  width: 39px;
  vertical-align: top;
  border-style: none;
}
.tbl1 {
  width: 100%;
  border-collapse: collapse;
  border-style: hidden;
  border-color: transparent;
}
.tbl1 > tbody > tr.row0 {
  border-style: none;
}
.tbl1 > tbody > tr > td.cell0 {
  vertical-align: top;
  border-style: solid;
  border-width: 1px;
  border-color: Black;
}
.tbl2 {
  border-collapse: collapse;
  border-style: hidden;
  border-color: transparent;
}
.tbl2 > tbody > tr.row0 {
  border-style: none;
}
.tbl2 > tbody > tr > td.cell0 {
  width: 197.25pt;
  height: 15pt;
  vertical-align: top;
  border-style: hidden;
  border-color: transparent;
}
.tbl2 > tbody > tr > td.cell1 {
  width: 142.5pt;
  height: 15pt;
  vertical-align: top;
  border-style: hidden;
  border-color: transparent;
}
.tbl2 > tbody > tr > td.cell2 {
  width: 6.95854166666667cm;
  vertical-align: top;
  border-style: hidden;
  border-color: transparent;
}
.tbl2 > tbody > tr > td.cell3 {
  width: 142.5pt;
  vertical-align: top;
  border-style: hidden;
  border-color: transparent;
}
.tbl2 > tbody > tr > td.cell4 {
  width: 2.143125cm;
  vertical-align: top;
  border-style: hidden;
  border-color: transparent;
}
.tbl2 > tbody > tr > td.cell5 {
  width: 25.35cm;
  vertical-align: top;
  border-style: hidden;
  border-color: transparent;
}
.tbl2 > tbody > tr > td.cell6 {
  width: 42.75pt;
  vertical-align: top;
  border-style: hidden;
  border-color: transparent;
}
.tbl2 > tbody > tr > td.cell7 {
  width: 15.8cm;
  vertical-align: middle;
  border-style: hidden;
  border-color: transparent;
}
.tbl2 > tbody > tr > td.cell8 {
  width: 447.75pt;
  vertical-align: middle;
  border-style: hidden;
  border-color: transparent;
}
.tbl2 > tbody > tr > td.cell9 {
  width: 42.75pt;
  height: 22px;
  vertical-align: top;
  border-style: hidden;
  border-color: transparent;
}
.tbl2 > tbody > tr > td.cell10 {
  width: 447.75pt;
  height: 22px;
  vertical-align: top;
  border-style: hidden;
  border-color: transparent;
}
.tbl2 > tbody > tr > td.cell11 {
  width: 318pt;
  vertical-align: top;
  border-style: hidden;
  border-color: transparent;
}
.tbl2 > tbody > tr > td.cell12 {
  width: 16.2983333333333cm;
  vertical-align: top;
  border-style: hidden;
  border-color: transparent;
}
.tbl2 > tbody > tr > td.cell13 {
  width: 10.5039583333333cm;
  vertical-align: top;
  border-style: hidden;
  border-color: transparent;
}
.tbl2 > tbody > tr > td.cell14 {
  width: 618.75pt;
  vertical-align: top;
  border-style: hidden;
  border-color: transparent;
}
.hs-mobile img.hs-fullwidth-m {
  width: 100%;
  height: auto;
  float: none;
}